body{ padding:0px; margin:0px; font-size:12px; background: url(../images/bg.png) repeat-x #959595;color:#666; font-family:Verdana, Geneva, sans-serif;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration:none; color:#812401;}
h2{color:#000; font-size:14px; font-weight:bold; padding-left:17px; margin:0; display:block; float:left;line-height:20px;}
h3{ font-size:18px;color:#7f2200; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}



/* 顶部 */
.top{ width:1000px; height:80px; margin:0px auto; padding:0px; background:url(../images/topbg.jpg) no-repeat;}

.top .logo{ max-width:600px;  max-height:60px; padding:10px 0 0 5px; margin:0px; float:left;}
.top .topright{width:300px; height:80px; margin:0; padding:0; float:right; background:url(../images/toprightbg.png) no-repeat right; }
.top .topright .topnav{width:270px;height:21px;line-height:21px; float:right; text-align:right; padding-top:10px;padding-right:7px; color:#aaa;}
.top .topright .topnav a{text-decoration:none; color:#aaa;}
.top .topnav a:hover{text-decoration:underline; color:#eee;}

/* 搜索栏 */
.search{width:230px; height:30px; margin:7px; padding:0; float:right;}
.search input { line-height: 30px; margin: 0px;height: 30px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat; width:184px; height:30px; float:left; padding:0; margin:0; }
.search .button {margin: 0px; width:40px;height: 30px; background: url(../images/button.png) no-repeat right top;color: #7e7e7e; float:right;}


/* 导航层 */
.menu{ width:1000px; height:40px;margin:0px auto; padding:0; overflow:hidden;}
.menu ul{width:1000px;list-style:none;margin:0px;padding:0px; font-size:14px; overflow:hidden; font-weight:bold;}
.menu ul li {width:166px;height:40px;display:block;line-height:40px;margin:0px; float:left; background:url(../images/line.png) no-repeat right;}
.menu ul li.current{width:166px;height:40px; line-height:40px;background: url(../images/hover.jpg) no-repeat right top;}
.menu ul li a{text-decoration:none;color:#fff;text-align:center;width:166px;height:40px;display:block; line-height:40px;}
.menu ul li a:hover{width:166px;height:40px; line-height:40px; background: url(../images/hover.jpg) no-repeat right top; color:#fff;}

/* banner开始 */
.banner{ width:1000px; height:260px; margin:0px auto;  padding:0; overflow:hidden; }
#banner { margin: 0px auto; padding: 0px; width: 1000px; height: 260px ; border-bottom:3px solid #581000;}
.slides { margin: 0px auto; width: 1000px; height: 260px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 1000px; overflow: hidden; list-style: none; }
.slide-pic img { width: 1000px; height: 260px; }
.slide-pic li { display: none; }
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right: 0px; bottom:12px; position: absolute; }
.slide-li li { margin: 0px; padding: 0px; width: 25px; height: 10px; margin-right:10px; float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 30px; height: 10px; color: #000; font-size: 12px; display: block; }
.slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
 .op li.cur { background: #666666; }
.slide-txt span { display: none; }

.pro{ width:570px; height:100px; margin:0; padding:0; padding-top:225px; padding-left:20px;}
.pro ul{ margin:0; padding:0px;}
.pro ul li{width:85px; height:85px;border:5px solid #ccc; float:left; margin:0px 5px; padding:0px; overflow:hidden;}
.pro ul li img{ margin:0; padding:0; width:85px;}
.pro ul li:hover{border:5px solid #0f3e5b;}

/* 首页主体定义 */
.main{ width:1000px; height:auto;margin:0px auto;padding:10px 0; background: #f0f0f0; }


/* 首页左侧公共定义 */
.title { height:38px;padding:0px; padding-left:15px;  margin:0px;background:url(../images/title.png) no-repeat bottom left; font-family:Verdana, Geneva, sans-serif;}
.title h2 {line-height: 38px;font-size:16px;  height:38px; color:#fff; padding:0; margin:0px; padding-right:5px;}
.title span {line-height: 38px; color:#666; font-weight: normal; padding-left:5px;font-weight: bold; font-size:10px;}

.listtitle{width:205px; height:38px; margin:0; padding:0; background:url(../images/listtitle.png) no-repeat; }
.contitle{width:205px; height:38px; margin:0; padding:0; background:url(../images/icontact.png) no-repeat; }
.abtitle{width:509px; height:38px; margin:0; padding:0; background:url(../images/iabout.png) no-repeat; }
.newtitle{width:260px; height:38px; margin:0; padding:0; background:url(../images/inew.png) no-repeat; }


/* 首页左侧分类 */
.iprolist{width:205px; height:auto; margin:0; padding:0; }
.listcontent{width:205px; height:auto; margin:0px auto; padding:0px;}
.listcontent ul{ width:205px; list-style: none; margin:0px auto; padding: 0px; color:#666; background:#fff; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; }
.listcontent ul li a{ background:url(../images/one.png) no-repeat top;text-align:left;height: 33px; line-height: 33px;display:block; text-decoration:none; margin:0px; padding-left:26px;overflow:hidden; color:#fff; }
.listcontent ul li a:hover{ text-decoration:underline;}
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px; }
.listcontent ul li ul li{height: 24px; line-height: 24px; list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:10px;padding-top:2px; border:1px solid #cad3d8; border-bottom:none;border-top:none; }
.listcontent ul li ul li a{ color:#666; text-align:left;height: 24px; line-height: 24px; margin:0px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden;background:url(../images/two.png) no-repeat 10px;}


/* 首页左侧联系我们 */
.icontact{width:205px; height:auto; margin:15px auto; margin-bottom:5px;}
.ccontent{height:auto; margin:0px auto; padding:8px 10px; overflow:hidden;background: url(../images/contact.jpg) bottom right no-repeat #fff; border:1px solid #cad3d8; border-top:none;  }
.ccontent a{color:#464741; }
.ccontent p{line-height:24px; margin:0; padding:0;}

.left{width:205px; height:auto; padding:0; float: left;}
/* 首页右侧 */
.right{width:779px; height:auto; padding:0; float:right;}
.right .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
/* 首页右侧简介 */

.iabout{ width:509px; height:auto; margin:0; margin-top:5px; padding:0;overflow:hidden; float:left }
.abcontent{ height: auto; margin:0 auto;  padding:5px 10px; border:1px solid #cad3d8; border-top:none;  background:#fff;}
.iabout img{padding:0px; margin:5px 10px 2px 0px; }
.iabout p{ line-height:24px; color:#666; margin:0; padding:0;}

/* 首页新闻组合 */
.inews{width:260px; height:auto; margin:0;  margin-top:5px; padding:0; overflow:hidden;  float:right; }
.inewscontent{margin:0 auto; padding:0px;border:1px solid #cad3d8; border-top:none; background:#fff; }
.inewscontent ul{margin:0;padding:0px; margin-top:2px;text-align:left; padding-bottom:4px;}
.inewscontent li{line-height:27px; width:auto; height:27px;border-bottom:1px dotted #ccc;}
.inewscontent li a{background:url(../images/square.png) no-repeat 5px 10px;padding-left:20px;float:left; text-align:left;}
.inewscontent li span{text-align:right; float:right; color:#666; font-size:10px;}

*html .inewscontent li{line-height:25px; width:auto; height:25px;border-bottom:1px dotted #ccc;}
*+html .inewscontent li{line-height:25px; width:auto; height:25px;border-bottom:1px dotted #ccc;}

.newscontent{margin:0 auto; padding:0px;}
.newscontent ul{margin:0;padding:0px; margin-top:2px;text-align:left;}
.newscontent li{line-height:28px; width:auto; height:28px;border-bottom:1px dotted #ccc;}
.newscontent li a{background:url(../images/square.png) no-repeat 5px 10px;padding-left:27px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#666;}

/* 首页右侧产品 */
.iproduct{width:779px;height:195px; margin:0px auto;padding:0; margin-bottom:10px;background:url(../images/iprobg.jpg) no-repeat left top; padding-top:12px; }

/* marqueeleft */
.marqueeleft{width:750px;height:auto;overflow:hidden; padding:0px;margin:0px auto;}
.marqueeleft ul{height:auto;float:left; margin:0 10px; padding:0px; margin:0;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0 5px;display:inline;width:161px;height:191px;overflow:hidden;}
.marqueeleft li .pic{display:block;width:159px;height:159px; margin:0 auto;padding:0px; border:1px solid #999; overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:30px;line-height:30px; display:block; width:161px;  }
.marqueeleft li .txt a{ color:#fff;}


/**产品列表**/

#probox{ margin:0px auto; padding:0px; font-size:12px; line-height:3; height:auto; height:1%; overflow:hidden;}
#probox dl {width:167px; height:auto;text-align:center; float:left; margin:5px 9px; margin-bottom:0; *margin:5px 8px; padding:0; }
#probox dt{ width:167px; height:167px; overflow:hidden; }
#probox dt img{display:block;width:165px;height:165px; margin:0 auto;padding:0px; border:1px solid #ccc;overflow:hidden; }
#probox dd{ color:#333;width:167px; padding:0px; margin:0px;}
#probox dd a{ color:#666}
#probox dd a:hover{ color:#333}

.desc{ width:730px; height:auto; margin:10px 0;padding:0; padding:0 5px; line-height:25px; border:1px dashed #aaa;}

/*友情链接*/
.link_tgb { line-height:29px; width:779px; margin:0px; height:29px; margin-top:15px;}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:10px; font-size:13px; }
.link_tgb .t1 {color:#fff; cursor:pointer; background:url(../images/link.png) no-repeat; padding:5px 18px;}
.link_tgb .t2 {color: #fff; cursor: pointer; background:url(../images/linkr.png) no-repeat;padding:5px 18px;}
.link_tgb .t1 { font-weight:bold}
.links {width:767px; margin:0px auto;padding:5px; margin-bottom:15px;height:auto; overflow:hidden;line-height:21px; min-height:21px;border:1px solid #cad3d8; background:#e1e1e1; }
.links a {padding:0 5px; color:#333;}
.links .hidden { display:none;}

/* foot */
.footbg{ width:100%; height:80px; background:#1d1d1d;}
.foot{width:1000px; height:80px; margin:0px auto; padding:0; color:#999; text-align:center;}
.footnav{height:18px;line-height:18px;margin:0px auto;padding:0px; padding-top:12px; color:#999;}
.foot a{color:#999}
.contact{height:18px; line-height:21px; margin:0px auto; padding:0px;}
.copyright{height:18px; line-height:21px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px; }
.foot a:hover{ color:#fff; text-decoration:underline;}


/* 内页公司简介 */
.content{width:747pxpx; height:auto; margin:0px auto;padding:5px 15px; padding-bottom:25px; border:1px solid #cad3d8; border-top:none;  background:#fff; overflow:hidden;line-height:26px; }
.content p{line-height:26px; text-indent:2em; color:#666; text-align:justify; margin:0; padding:0; padding-bottom:10px;}


/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页新闻层 */
.ih6{ text-align:right;margin:0; padding:10px 0;}


/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#13401f; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:10px 0px;height: 32px; line-height:32px;}
.sxpian a{ color:#333; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover {color:#0f3e5b;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:747px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:747px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:727px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}

.location{ width:auto; height:38px; line-height:38px; text-align:right; padding-right:20px;color:#999}
.location a{ color:#999}

.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }

/*内页产品留言*/
.promessage{ margin:0; padding:0; width:710px; height:auto;}



